# Generated by Django 2.0.7 on 2018-08-04 06:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0005_auto_20180731_1204'),
    ]

    operations = [
        migrations.AlterField(
            model_name='organization',
            name='logo',
            field=models.CharField(blank=True, max_length=256, null=True),
        ),
    ]
